package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.BisSinsReport;

@Mapper
public interface BisSinsReportMapper {
    BisSinsReport selectBisSinsReportByGuid(String guid);
    List<BisSinsReport> selectBisSinsReportList(BisSinsReport entity);
    int insertBisSinsReport(BisSinsReport entity);
    int updateBisSinsReport(BisSinsReport entity);
    int deleteBisSinsReportByGuid(String guid);
    int deleteBisSinsReportByGuids(String[] guids);
}
